class HostGame extends Engine.GameBase
{
	constructor(rootDrawable)
	{
		super(rootDrawable);
		
		this.gameScreen = new LobbyScreen(this, this.screenController);

                this.showGameScreen();
		this.gameScreen.show();
	}

	resolutionChanged(width, height)
	{
		this.gameScreen.resolutionChanged(width, height);
	}

	update(timeElapsed)
	{
		super.update(timeElapsed);
	}

}
